/* start: home_page*/
    .modern-tabs.xd_modern_tabs_home_horizontal_tab>li>a:not(.active) {
        color: #53687B !important;
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .nav-tabs .nav-link.xd_nav_link_home_horizontal_tab.active {
        color: #53687B !important;
        background-color: #ffffff !important;
        border-color: transparent !important;
    }

    .modern-tabs.xd_modern_tabs_home_vertical_tab>li>a:not(.active) {
        color: #000000 !important;
        background-color: transparent !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
    }

    .nav-tabs .nav-link.xd_nav_link_home_vertical_tab.active {
        color: #53687B !important;
        background-color: #e6e7e8 !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
    }

/* end: home_page*/




/* start: sobre_kuo */
    .modern-tabs.xd_modern_tabs_about_horizontal_tab>li>a:not(.active) {
        color: #FFFFFF !important;
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .nav-tabs .nav-link.xd_nav_link_about_horizontal_tab.active {
        color: #C12828 !important;
        background-color: #242e38 !important;
        border-color: transparent !important;
    }


    .modern-tabs.xd_modern_tabs_about_vertical_tab>li>a:not(.active) {
        color: #ffffff !important;
        background-color: #53687b80 !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }


    .nav-tabs .nav-link.xd_nav_link_about_vertical_tab.active {
        color: #ffffff !important;
        background-color: #53687B !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }

/* end: sobre_kuo */




/* start: estrategia_y_creacion_de_valor */
    .modern-tabs.xd_modern_tabs_estrategia_horizontal_tab>li>a:not(.active) {
        color: #FFFFFF !important;
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .nav-tabs .nav-link.xd_nav_link_estrategia_horizontal_tab.active {
        color: #ffec6c !important;
        background-color: #242e38 !important;
        border-color: transparent !important;
    }


    .modern-tabs.xd_modern_tabs_estrategia_vertical_tab>li>a:not(.active) {
        color: #ffffff !important;
        background-color: #53687b80 !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }


    .nav-tabs .nav-link.xd_nav_link_estrategia_vertical_tab.active {
        color: #ffffff !important;
        background-color: #53687B !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }

/* end: estrategia_y_creacion_de_valor */




/* start: productos_e_innovacion */
    .modern-tabs.xd_modern_tabs_productos_horizontal_tab>li>a:not(.active) {
        color: #FFFFFF !important;
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .nav-tabs .nav-link.xd_nav_link_productos_horizontal_tab.active {
        color: #f26651 !important;
        background-color: #242e38 !important;
        border-color: transparent !important;
    }


    .modern-tabs.xd_modern_tabs_productos_vertical_tab>li>a:not(.active) {
        color: #ffffff !important;
        background-color: #53687b80 !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }


    .nav-tabs .nav-link.xd_nav_link_productos_vertical_tab.active {
        color: #ffffff !important;
        background-color: #53687B !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }

/* end: estrategia_y_creacion_de_valor */




/* start: _eficiencia_ */
    .modern-tabs.xd_modern_tabs_eficiencia_horizontal_tab>li>a:not(.active) {
        color: #FFFFFF !important;
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .nav-tabs .nav-link.xd_nav_link_eficiencia_horizontal_tab.active {
        color: #4EBD5A !important;
        background-color: #242e38 !important;
        border-color: transparent !important;
    }


    .modern-tabs.xd_modern_tabs_eficiencia_vertical_tab>li>a:not(.active) {
        color: #ffffff !important;
        background-color: #53687b80 !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }


    .nav-tabs .nav-link.xd_nav_link_eficiencia_vertical_tab.active {
        color: #ffffff !important;
        background-color: #53687B !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }

/* end: _eficiencia_ */


/* start: gente_kuo */
    .modern-tabs.xd_modern_tabs_gente_horizontal_tab>li>a:not(.active) {
        color: #FFFFFF !important;
        background-color: transparent !important;
        border-color: transparent !important;
    }
    .nav-tabs .nav-link.xd_nav_link_gente_horizontal_tab.active {
        color: #4C76BA !important;
        background-color: #242e38 !important;
        border-color: transparent !important;
    }


    .modern-tabs.xd_modern_tabs_gente_vertical_tab>li>a:not(.active) {
        color: #ffffff !important;
        background-color: #53687b80 !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }


    .nav-tabs .nav-link.xd_nav_link_gente_vertical_tab.active {
        color: #ffffff !important;
        background-color: #53687B !important;
        border-color: transparent !important;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
        margin-bottom:10px;
    }

/* end: gente_kuo */


